A group of help files for programming under ZSDOS.  Includes all 
system function calls; standard BIOS function calls; and charts 
of the various structures, including the file control blocks, 
disk parameter headers, date specifications, etc.  Release 2 
corrects a couple or errors in function descriptions.
